Mitkä ovat työpöytäkoneiden F-Secure KEY -järjestelmävaatimukset?

Tässä artikkelissa on luettelo työpöytäkoneiden F-Secure KEY -järjestelmävaatimuksista.

Työpöytäkoneiden tuetut käyttöjärjestelmät ovat seuraavat:

  • Windows 7 ja uudemmat
  • Mac OS X 10.11 ja uudemmat.

čeština, dansk, Deutsch, eesti, English, español, español (Latinoamérica), français, français canadien, magyar, italiano, Nederlands, Norsk, polski, português brasiliero, português, română, slovenščina, suomi, svenska, tiếng Việt, Türkçe, ελληνικά, български, русский, 简体中文, 繁體中文 (臺灣), 日本語, 繁體中文 (香港)

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Versiohistoria
Versionumero
4 / 4
Viimeisin päivitys:
eilen
Päivittäjä:
 
Tunnistelaput (2)